[DirectInput]
AnalogDeadZone=1000
AnalogSaturation=10000
[LastStatus]
AllowMultipleRunning=0
StartIconified=0
WindowPositionTop=173
WindowPositionLeft=136
ListColumnWidthButton=75
ListColumnWidthKeyboard=155
ListColumnWidthAuto=76
FileName=DO NOT STARVE !!!
